.geoTabMenuToolbar {
    margin-bottom: 5px !important;
    height: 56px !important;
}

.geoTab, .geoFirstTab, .geoLastTab, .geoTabActive, .geoFirstTabActive, .geoLastTabActive {
    border-right: 1px solid #efefef;
    height: 56px !important;
    cursor: pointer
}

.geoTabText, .geoTabText:visited {
    font: bold 1.1em arial !important;
    line-height: 16px;
    height: 56px !important;
    color: #FFF
}

.geoTabShadow {
    box-shadow: inset 0 0 12px rgb(4, 4, 4);
    -moz-box-shadow: inset 7px 7px 15px rgb(4, 4, 4);
    -webkit-box-shadow: inset 7px 7px 15px rgb(4, 4, 4)
}

.geoTabBackground {
    background: #000;
    background: -moz-linear-gradient(bottom, #000 0%, #111 69%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #000), color-stop(69%, #111));
    background: -webkit-linear-gradient(bottom, #000 0%, #111 69%);
    background: -o-linear-gradient(bottom, #000 0%, #111 69%);
    background: -ms-linear-gradient(bottom, #000 0%, #111 69%);
    background: linear-gradient(bottom, #000 0%, #111 69%)
}

.geoTabActiveBackground {
    background: #052f35;
    background: -moz-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #052f35), color-stop(100%, #147884));
    background: -webkit-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -o-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -ms-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: linear-gradient(bottom, #052f35 0%, #147884 100%)
}

.geoFirstTabRadius, .geoFirstTabActiveRadius {
    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    -ms-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px
}

.geoLastTabRadius, .geoLastTabActiveRadius {
    -webkit-border-radius: 0 7px 7px 0;
    -moz-border-radius: 0 7px 7px 0;
    -ms-border-radius: 0 7px 7px 0;
    border-radius: 0 7px 7px 0
}

.geoOnlyTabRadius, .geoOnlyTabActiveRadius {
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -ms-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px
}

.link, a {
    font: normal 1.1em arial !important;
    color: #147182 !important
}

.geoBulletinWidgetNews, a:hover, .link:hover, .clientLabel:hover, a:visited, .link:visited, .clientLabel:visited {
    color: #004E62 !important
}

.geoGridLink, .geoGridLinkOver, .geoGridLinkSelected, .geoGridLinkSelectedOver {
    color: #147182 !important;
    background: #F5F6F5
}

.geoGridLinkDark, .geoGridLinkOverDark, .geoGridLinkSelectedDark, .geoGridLinkSelectedOverDark {
    color: #147182 !important;
    background: #FAFBFA
}

.geoGridLinkOver, .geoGridLinkOverDark {
    color: #004E62 !important;
    cursor: pointer !important;
}

.TopRoundedHeaderPanel {
    background: #cfcfcf;
    background: -moz-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #f5f5f5));
    background: -webkit-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: -o-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: -ms-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -ms-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    -moz-box-shadow: 0px 0px 5px #dadada;
    -webkit-box-shadow: 0px 0px 5px #dadada;
    -ms-box-shadow: 0px 0px 5px #dadada;
    box-shadow: 0px 0px 5px #dadada
}

.ShadeEffect {
    box-shadow: 0 0 12px rgb(212, 212, 212);
    -moz-box-shadow: 7px 7px 15px rgb(212, 212, 212);
    -webkit-box-shadow: 7px 7px 15px rgb(212, 212, 212)
}

.geoBulletinBoardWidget, .TitledWidgetBarPanel {
    color: #FFF !important;
    background: #B2B2B2
}

.TitledWidgetBarPanelSmallHeader {
    color: #ffffff
}

.geoVerticalPanel {
    background: #FFF !important
}

.homePageWidget, .desktopPane, .RoundedVerticalPanel {
    border: 1px solid #c2c2c2;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background: #cfcfcf;
    background: -moz-linear-gradient(bottom, #c2c2c2 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(bottom, #c2c2c2 0%, #efefef 100%);
    background: -o-linear-gradient(bottom, #c2c2c2 0%, #efefef 100%);
    background: -ms-linear-gradient(bottom, #c2c2c2 0%, #efefef 100%);
    background: linear-gradient(bottom, #c2c2c2 0%, #efefef 100%);
}

.RoundedBorderPanel {
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -ms-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
}

.geoMenuBtn, .btn {
    font: bold 0.9em arial !important;
    position: inherit !important;
    border: 1px solid #858C92;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
    background: #F1F1F1;
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6));
    background: -o-linear-gradient(top, #e1e1e1 0%, #f6f6f6 50%);
    background: -ms-linear-gradient(bottom, #e1e1e1 51%, #f6f6f6 100%);
}

.geoMenuBtn:hover, .btn:hover, .btn2:hover, .geoLogoutButton, .geoLogoutButton:hover {
    color: white;
    border: 1px solid #127980;
    text-shadow: none !important;
    background: #052f35;
    background: -moz-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #052f35), color-stop(100%, #147884));
    background: -webkit-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -o-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -ms-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: linear-gradient(bottom, #052f35 0%, #147884 100%)
}

.btn1 {
    color: #000
}

.geoLogoutButton, .btn2, .btnHighlighted {
    color: white;
    border: 1px solid #127980;
    text-shadow: none !important;
    background: #052f35;
    background: -moz-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #052f35), color-stop(100%, #147884));
    background: -webkit-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -o-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: -ms-linear-gradient(bottom, #052f35 0%, #147884 100%);
    background: linear-gradient(bottom, #052f35 0%, #147884 100%)
}

.logo {
    position: absolute !important;
}

.logo img, .login-logo img, .password-reset-logo img {
    padding-top: 20px !important
}

.logo img, .login-logo img, .password-reset-logo img {
    width: 207px !important;
    height: 54px !important
}

.textItemError, .selectItemControlError, div.formCellError + table, .formCellError input {
    border: 3px solid #e6293b !important
}

.geoError {
    color: #BF0000 !important
}

.geoHighlight {
    color: #0000FF !important
}

.geoErrorMessage, .formCellError {
    font-size: 0.9em !important;
    color: #BF0000 !important
}

.loginButtonStyle {
    margin-left: 120px !important;
}

.innerLoginPanel {
    margin-top: 30px !important;
    padding-bottom: 70px !important;
}

.serviceUnavailablePanelWrapper, .serviceUnavailablePanel {
    width: 650px !important;
}

.geoPasswordResetPanel {
    width: 680px !important;
    margin: 0 auto;
    overflow: visible !important;
}

.selectItemTextHint {
    color: #909090 !important;
    font: 1.0em Arial, Verdana, sans-serif !important;
    padding: 2px;
}

.textItemHint {
    color: #909090 !important;
}

.geoTransferCell, .geoTransferTitle {
    padding: 2px 10px;
}

.geoTransferTitle {
    font-size: 1em !important;
    font-weight: bold !important;
}

.transferAccountPanel {
    background: #F5F6F5 !important;
    border: 1px solid #858c92;
}

.greyWindowBody {
    background: rgb(207, 207, 207) !important;
}

.cell,
.cellDark,
.cellOver,
.cellOverDark,
.cellSelected,
.cellSelectedDark,
.cellSelectedOver,
.cellSelectedOverDark,
.cellDisabled,
.cellDisabledDark {
    text-overflow: clip !important;
}
.onLogin, .onLogoff, .serviceUnavailablePanelWrapper {
    text-align: center !important;
    vertical-align: middle !important;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0 auto;
    width: 1200px !important;
}
.geoAoBoPanelLayout {
    width: 100%;
    position: relative;
    top: 10px;
    background: red;
}
.geoAoBoPanelText {
    text-align: center !important;
    font: bold 1.3em arial !important;
    color: #ffffff !important;
}

.geoPSWidgetTitle {
    color: gray;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 5px;
    vertical-align: top;
}

.geoPSWidgetText {
    font-size: 22px;
    text-align: right;
}

.geoPSWidgetHeight {
    height: 51px;
}

.ps-currency-code{
    font-size: 14px;
}

.ps-time-unit{
    font-size: 14px;
}

.geoPSTimeWidgetSeparator {
    padding: 5px;
    border-left: 2px solid lightgray;
    display: inline-block;
}

.geoPSStatusWidgetSeparator {
    padding-left: 5px;
    border-left: 2px solid lightgray;
    display: inline-block;
}

.geoPSStatusWidgetText {
    font-weight:normal;
    font-size: small;
    width: 200px;
    display: inline-block;
    margin-top: 5px;
    border-left: 2px solid lightgray;
}

.geoPInfoSeparator {
    border-right: 1px solid lightgray;
}

.geoPInfoBottomSeparator {
    padding: 5px;
    border-bottom: 1px solid lightgray;
}

.geoPInfoText {
    padding: 5px;
}

.geoPSFont_REJT,
.geoPSFont_ACCP,
.geoPSFont_ACCC,
.geoPSFont_ACSP_G000,
.geoPSFont_ACSP_G001,
.geoPSFont_ACSP_G002
{
    color: #30B183;
}

.geoPSFont_ACSP_G003,
.geoPSFont_ACSP_G004,
.geoPSFont_PDCR_INDM,
.geoPSFont_PDCR_PTNA,
.geoPSFont_PDCR_RQDA,
.geoPSFont_RJCR_AGNT,
.geoPSFont_RJCR_ARDT,
.geoPSFont_RJCR_INDM,
.geoPSFont_RJCR_AC04,
.geoPSFont_RJCR_CUST,
.geoPSFont_RJCR_AM04,
.geoPSFont_RJCR_LEGL,
.geoPSFont_RJCR_NOAS,
.geoPSFont_RJCR_NOOR
{
    color: #DDB117;
}

.geoPSFont_RJCT_AC01,
.geoPSFont_RJCT_AC04,
.geoPSFont_RJCT_AC06,
.geoPSFont_RJCT_AM06,
.geoPSFont_RJCT_BE01,
.geoPSFont_RJCT_CUST,
.geoPSFont_RJCT_DUPL,
.geoPSFont_RJCT_FF07,
.geoPSFont_RJCT_FOCR,
.geoPSFont_RJCT_G004,
.geoPSFont_RJCT_MS03,
.geoPSFont_RJCT_NOAS,
.geoPSFont_RJCT_RC01,
.geoPSFont_RJCT_RC08,
.geoPSFont_RJCT_RR03,
.geoPSFont_RJCT_RR05
{
    color: #EF1A27;
}

.geo-payment-status{
    padding: 3px;
    background-color: #283035;
    margin-left: 3px;
    font-weight: bold;
    font-size: small;
}

.geo-status-reason{
    display: inline-block;
    color: #a0a0a0;
}

.triangle {
    display: inline-block;
}

.triangle .triangle-right{
    width: 1px;
    border-top: 5px solid transparent;
    border-left: 10px solid #DDB117;
    border-bottom: 5px solid transparent;
    display: inline-block;
    margin-left: 3px;
}

.img_ACCP{
    content: url(ACCC.png);
}

.img_ACCC{
    content: url(ACCC.png);
}

.img_ACSP{
    content: url(ACSP.png);
}

.img_PDCR{
    content: url(PDCR.png);
}

.img_RJCR{
    content: url(RJCR.png);
}

.geoPSTriangle_REJT,
.geoPSTriangle_ACCP,
.geoPSTriangle_ACCC,
.geoPSTriangle_ACSP_G000,
.geoPSTriangle_ACSP_G001,
.geoPSTriangle_ACSP_G002
{
    border-left: 10px solid #30B183 !important;
}

.geoPSTriangle_ACSP_G003,
.geoPSTriangle_ACSP_G004,
.geoPSTriangle_PDCR_INDM,
.geoPSTriangle_PDCR_PTNA,
.geoPSTriangle_PDCR_RQDA,
.geoPSTriangle_RJCR_AGNT,
.geoPSTriangle_RJCR_ARDT,
.geoPSTriangle_RJCR_INDM,
.geoPSTriangle_RJCR_AC04,
.geoPSTriangle_RJCR_CUST,
.geoPSTriangle_RJCR_AM04,
.geoPSTriangle_RJCR_LEGL,
.geoPSTriangle_RJCR_NOAS,
.geoPSTriangle_RJCR_NOOR
{
    border-left: 10px solid #DDB117 !important;
}

.geoPSTriangle_RJCT_AC01,
.geoPSTriangle_RJCT_AC04,
.geoPSTriangle_RJCT_AC06,
.geoPSTriangle_RJCT_AM06,
.geoPSTriangle_RJCT_BE01,
.geoPSTriangle_RJCT_CUST,
.geoPSTriangle_RJCT_DUPL,
.geoPSTriangle_RJCT_FF07,
.geoPSTriangle_RJCT_FOCR,
.geoPSTriangle_RJCT_G004,
.geoPSTriangle_RJCT_MS03,
.geoPSTriangle_RJCT_NOAS,
.geoPSTriangle_RJCT_RC01,
.geoPSTriangle_RJCT_RC08,
.geoPSTriangle_RJCT_RR03,
.geoPSTriangle_RJCT_RR05
{
    border-left: 10px solid #EF1A27 !important;
}

.geoPSBorder_REJT,
.geoPSBorder_ACCP,
.geoPSBorder_ACCC,
.geoPSBorder_ACSP_G000,
.geoPSBorder_ACSP_G001,
.geoPSBorder_ACSP_G002
{
    border-top-color: #30B183;
}

.geoPSBorder_ACSP_G003,
.geoPSBorder_ACSP_G004,
.geoPSBorder_PDCR_INDM,
.geoPSBorder_PDCR_PTNA,
.geoPSBorder_PDCR_RQDA,
.geoPSBorder_RJCR_AGNT,
.geoPSBorder_RJCR_ARDT,
.geoPSBorder_RJCR_INDM,
.geoPSBorder_RJCR_AC04,
.geoPSBorder_RJCR_CUST,
.geoPSBorder_RJCR_AM04,
.geoPSBorder_RJCR_LEGL,
.geoPSBorder_RJCR_NOAS,
.geoPSBorder_RJCR_NOOR
{
    border-top-color: #DDB117;
}

.geoPSBorder_RJCT_AC01,
.geoPSBorder_RJCT_AC04,
.geoPSBorder_RJCT_AC06,
.geoPSBorder_RJCT_AM06,
.geoPSBorder_RJCT_BE01,
.geoPSBorder_RJCT_CUST,
.geoPSBorder_RJCT_DUPL,
.geoPSBorder_RJCT_FF07,
.geoPSBorder_RJCT_FOCR,
.geoPSBorder_RJCT_G004,
.geoPSBorder_RJCT_MS03,
.geoPSBorder_RJCT_NOAS,
.geoPSBorder_RJCT_RC01,
.geoPSBorder_RJCT_RC08,
.geoPSBorder_RJCT_RR03,
.geoPSBorder_RJCT_RR05
{
    border-top-color: #EF1A27;
}

.geoStatusEventSummaryRow {
    font-weight:normal;
    font-size: 14px !important;
    width:100%;
    vertical-align: middle;
    background-color: #dedede;
    color: #696969;
}
.geoStatusEventHeaderRow {
    font-weight: normal;
    font-size: 16px !important;
    color:#f5f5f5;
    vertical-align: middle;
    horiz-align: left;
    background-color:#404040;
}
.post-commit-event-div {
    border: 0px solid lightgray;
    width: 160px;
    height: 40px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 14px;
    position: relative;
    display: inline-block;
    color: gray;
}

.event-charge-width {
    width: 180px;
}

.post-commit-event-left-div, .post-commit-event-middle-div, .post-commit-event-right-div {
    display: inline-block;
    position: absolute;
}

.post-commit-event-left-div {
    left: 0px;
    width: 40%;
    line-height: 43px;
    vertical-align: middle;
    text-align:center;
}

.post-commit-event-left-div > img {
    padding: 4px;
    width: 40%;
    height: 40%;
}

.post-commit-event-middle-div {
    border-right: solid 1px lightgray;
    width: 10%;
    height: 100%;
    right: 50%;
}

.post-commit-event-middle-div-inner {
    padding-right: 3px;
    boder: 0px;
}

.post-commit-event-div-top, .post-commit-event-div-bottom {
    line-height: 20px;
    vertical-align: middle;
}

.post-commit-event-middle-div-top {
    border-bottom: solid 1px #A0A0A0;
}
.post-commit-event-middle-div-top-no-border {
    border-bottom: solid 0px #A0A0A0;
}

.post-commit-event-right-div {
    width: 50%;
    text-align: left;
    right: 0%;
}

.post-commit-event-right-div-top, .post-commit-event-right-div-bottom {
    padding-left: 5px;
}

.post-commit-event-right-div-top > .post-commit-event-time {
    font-weight: bold;
}

.post-commit-event-right-div-top > .post-commit-event-time-mode, .post-commit-event-right-div-bottom, .event-status-footer-legend {
    color: #A0A0A0;
    font-size: 10px;
}

.event-status-footer-legend{
    padding-left:83px;
    padding-top:1px;
}

.event-top-4 {
    top: 4px;
}

.color-lightgray{
    color: #A0A0A0;
}

.color-green {
    color: #30B183;
}
.post-commit-event-paid{
    font-weight: bold;
    font-size: 15px;
}

.status-reason{
    margin-top: 5px;
}
